body{
        font-family: Verdana,sans-serif;
        font-size: 12px;
    }
    .adr_table {
        border-collapse: collapse;
        border-spacing: 0;
        width: 30%;
         display: table;
         border: 1px solid #ccc;
    }
    .adr_faixa {
        color: white;
        background-color: #8d3dc8;
    }
    th, td {
        text-align: center;
        padding: 8px 8px 8px 16px;
    }
    tr:nth-child(even){
        background-color: #f2f2f2
     }